<?xml version="1.0" encoding="UTF-8"?>
<p:CC141C PhaseID="NCTS5.1" xmlns:p="http://ncts.dgtaxud.ec" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://ncts.dgtaxud.ec CC141C.xsd ">
  <messageSender>LU14900721</messageSender>
 <messageRecipient>NTA.LU</messageRecipient>
 <preparationDateAndTime>2021-06-15T05:55:16</preparationDateAndTime>
 <messageIdentification>40782774427949</messageIdentification>
    <messageType>CC141C</messageType>
  <TransitOperation>
    <MRN>21LU715L000000ITJ0</MRN>
  </TransitOperation>
  <CustomsOfficeOfDestinationActual>
    <referenceNumber>IT279100</referenceNumber>
  </CustomsOfficeOfDestinationActual>
  <CustomsOfficeOfEnquiryAtDeparture>
    <referenceNumber>LU715000</referenceNumber>
  </CustomsOfficeOfEnquiryAtDeparture>
  <HolderOfTheTransitProcedure>
 	<identificationNumber>LU14900721</identificationNumber>
          </HolderOfTheTransitProcedure>
  <Enquiry>
    <TC11DeliveryDate>2021-06-15</TC11DeliveryDate>
    <text>text info given</text>
  </Enquiry>
  <Consignment>
   <ConsigneeActual>
      <identificationNumber>IT05387470650</identificationNumber>
      <name>081 SHOP SRL</name>
       <Address>
           <streetAndNumber>RIONE EUROPA 13</streetAndNumber>
           <postcode>84087</postcode>
            	<city>SARNO</city>
          <country>IT</country>
         </Address>
    </ConsigneeActual>
  </Consignment>
</p:CC141C>
